<?php
/**
 * @package admin
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: sidebox_delete_product.php 3358 2006-04-03 04:33:32Z ajeh $
 */
if (!defined('IS_ADMIN_FLAG')) {
  die('Illegal Access');
}

$sql="select * from ".TABLE_BLOG_REVIEWS_DESCRIPTION." where reviews_id='".$_GET['rID']."' and language_id='".(int)$_SESSION['languages_id']."'";

$pInfo=$db->Execute($sql)->fields;


        $heading[] = array('text' => '<b>' . TEXT_INFO_HEADING_DELETE_REVIEWS . '</b>');

        $string = array('form' => zen_draw_form('reviews', $type_admin_handler, 'action=delete_reviews_confirm') . zen_draw_hidden_field('reviews_id', $pInfo['reviews_id']));
        $string[] = array('text' => TEXT_DELETE_REVIEWS_INTRO);
        $string[] = array('text' => '<br /><b> ID#' . $pInfo['reviews_id'] . '</b>');

       

        
        $string[] = array('text' => '<br />' . $archives_categories_string);
        $string[] = array('align' => 'center', 'text' => '<br />' . zen_image_submit('button_delete.gif', IMAGE_DELETE) . ' <a href="' . zen_href_link(FILENAME_BLOG_REVIEWS) . '">' . zen_image_button('button_cancel.gif', IMAGE_CANCEL) . '</a>');
?>